Loading...
Searching...
No Matches
_kdump_attr Struct Reference

Dump file attribute: type + value. More...

`#include <kdumpfile.h>`

## Data Fields

kdump_attr_type_t | type
| Attribute type.
kdump_attr_value_t | val
| Attribute value.

## Detailed Description

Dump file attribute: type + value.

The documentation for this struct was generated from the following file:

- include/libkdumpfile/kdumpfile.h